html{
	margin:0;
	padding:0;
	background-color:#333333;
	color:#ffffff;
	font-family:arial;
}

body{
	margin:0;
	padding:0;
}

a{
	color:#ffff00;
}

#doc{
	background-color:000000;
	box-shadow:0px 30px 30px #000000;
	padding-bottom:2em;
}

#logModule input, #logModule button{
	float:right;
	margin-top:.5em;
	margin-bottom:.5em;
	margin-left:1%;
}

#logModule button{
	font-size:1em;
	padding-top:.45em;
	padding-bottom:.45em;
	width:5em;
	margin-left:.25em;
}

#logbuttons{
	//width:19em;
}

#loginputs{
	width:30em;
}

.floatRight{
	float:right;
}
/*
#logModule input{
	width:22%;
}

#loginbutton{
	width:10.75%;
}

#createuserbutton{
	width:18%;
}

#forgotbutton{
	width:22%;
}
*/

@media screen and (min-width: 641px) {
	#doc{
		margin-top:0;
		margin-bottom:0;
		margin-left:10%;
		margin-right:10%;
		width:80%;
		padding:0;
	}
	
	#logModule{
		width:80%;
		margin-left:10%;
		margin-right:10%;
	}
}

@media screen and (max-width: 640px) {
	#doc{
		margin:0;
		padding:0;
	}
}

#toplogo{
	width:100%;
}

#mainNavUl{
	padding:0;
	margin:0;
	list-style-type:none;
	background-color:#ffffff;
	width:100%;
}

#mainNavUl li{
	float:left;
	padding:1em;
}

#mainNavUl a{
	text-decoration:none;
	color:#ffffff;
	background-color:#000000;
	font-size:1.5em;
	font-family:arial;
}

#mainNavUl li:hover{
	color:#000000;
	background-color:#888888;
}

#bottomNavUl{
	padding:0;
	margin:0;
	list-style-type:none;
	background-color:#444444;
	width:100%;
}

#bottomNavUl li{
	float:left;
	padding:.5em;
}

#bottomNavUl a{
	text-decoration:none;
	color:#ffffff;
	background-color:#000000;
	font-size:1em;
	font-family:arial;
}

#bottomNavUl li:hover{
	color:#000000;
	background-color:#888888;
}

.contentdivider{
	clear:both;
}

#content{
	padding-top:1em;
	padding-bottom:2em;
	padding-left:5%;
	padding-right:5%;
}

h1{
	color:#ffffff;
	font-family:arial;
	font-size:2em;
	font-weight:normal;
	margin:0;
}

h2{
	color:#ffffff;
	font-family:arial;
	font-size:1.8em;
	font-weight:normal;
	margin:0;
}

input{
	background-color:#222222;
	color:#ffffff;
	border-style:none;
//	border:solid 1px #888888;
	font-family:arial;
	padding:.3em;
	font-size:1.1em;
}

select{
	background-color:#222222;
	color:#ffffff;
	border-style:none;
//	border:solid 1px #888888;
	font-family:arial;
	padding:.3em;
	font-size:1.1em;
}

textarea{
	background-color:#222222;
	color:#ffffff;
	border-style:none;
//	border:solid 1px #888888;
	font-family:arial;
	padding:.3em;
	font-size:1.1em;
}

button{
	background-color:#000000;
	color:#ffffff;
	border:solid 1px #888888;
	font-family:arial;
	padding:.3em;
	font-size:1.1em;
}

#logInfo{
	height:1em;
	padding:1em;
	float:right;
	font-size:1em;
	color:#ffffff;
}

#logName{
	position:relative;
	top:-1em;
}

	.droparrow{
		height:1em;
		padding:1em;
		display:inline;
	}
	
	.dropdown {
		position:relative;
		display: inline-block;
	}

	.dropdown-content {
		display: none;
		position: absolute;
		top:1.5em;
		right:10%;
		background-color: #aaaaaa;
		width:7.5em;
		box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
		z-index: 1;
		color:#000000;
		padding:0;
		margin:0;
	}
	
	.dropdown-content a{
		color:#000000;
		text-decoration:none;
	}
	
	.dropdown-content ul{
		padding:0;
		margin:0;
	}
	
	.dropdown-content li{
		padding:1em;
		list-style-type:none;
	}
	
	.dropdown:hover .dropdown-content {
		display: block;
	}
	
#fademessage{
	opacity:1;
}

#contactform{
	width:100%;
	margin-bottom:2em;
}

#contactform input, #contactform textarea{
	width:100%;
	margin-bottom:1em;
	margin-top:1em;
}

#contactform textarea{
	height:10em;
}

#errorMessage{
	background-color : "#ffcccc";
	color : "#ff0000";				
	width : 95%;
	paddingTop : 1em;
	paddingBottom : 1em;
	paddingLeft : 2.5%;
	paddingRight : 2.5%;
	border : 1px solid #ff0000;
}

#successMessage{
	background-color : "#88ff88";
	color : "#008800";
	width : 95%;
	paddingTop : 1em;
	paddingBottom : 1em;
	paddingLeft : 2.5%;
	paddingRight : 2.5%;
	border : 1px solid #008800;
}

#footer{
	margin:2em;
}

#copyright{
	margin:1em;
	padding:1em;
	font-size:1.25em;
	color:#888888;
}

.blogpost{
	width:100%;
	margin-bottom:2em;
}

.blogpost h1{
	margin-left:0;
	padding-left:0;
	font-size:1.5em;
}

@media screen and (max-width: 640px) {
	.blogpost img{
		width:100%;
	}	
}

@media screen and (min-width: 641px) {
	.blogpost img{
		width:40%;
		float:right;
		clear:both;
		margin-top:1em;
		margin-bottom:1em;
		margin-left:1em;
	}	
}

.blogpost .subheader{
	color:#888888;
}

.blogpost p{
	text-align:justify;
	font-size:1.1em;
	line-height:1.5em;
}

#older{
	float:right;
	margin-top:1em;
	margin-bottom:1em;
}

#newer{
	float:left;
	margin-top:1em;
	margin-bottom:1em;
}

.clickable{
	color:#cccc88;
	cursor:pointer;
}

#postedit{
	width:100%;
}

#postedit table{
	width:100%;
}

#postedit td{
	padding:1em;
}

#postedit input, #postedit textarea, #postedit select{
	width:100%;
	padding:1em;
	background-color:#222222;
	color:#ffffff;
}

#postedit textarea{
	height:10em;
}

#postedit input[type='checkbox']{
	width:10%;
	float:left;
}

.rightcol{
	width:20%;
}

.leftcol{
	width:80%;
}

.game{
	margin-left:5%;
	width:90%;
}

.gamebanner{
	width:80%;
	margin-left:10%;
	margin-right:10%;
	margin-top:2em;
	margin-bottom:2em;
}

.game p{
	font-size: 1.25em;
	line-height:2em;
}

.generaltable{
	width:100%;
	collapse-table:collapse;
}

.generaltable th{
	font-weight:normal;
	font-style:italic;
	padding:1em;
	text-align:left;
}

#paymentlog{
	margin-bottom:2em;
}

.generaltable td{
	padding:1em;
}

#gameListTable{
	border-collapse:collapse;
}

#gameListTable td{
	padding:1em;
	border:solid 1px #ffffff;
}

#gameListTable table {
	border-collapse:collapse;
}

#gameListTable table tr td{
	padding:1em;
}

.gameGenereList{
	list-style-type:none;
	padding-left:0;
}

.plaintable{
	margin:1em;
	border-collapse:collapse;
}

.plaintable td{
	border:solid 1px #ffffff;
	padding:1em;
}

.playNowLink{
	font-size:3em;
}

.portfolio ul li{
	font-size:1.25em;
	line-height:1.5em;
}

.portfolioImage{
	float:right;
	width:30%;
}

.portfolioH2{
	margin-top:1em;
	margin-bottom:1em;
	font-size:1.5em;
}

.portfolioVideo{
	width:45%;
	margin-right:4%;
	margin-top:2em;
	margin-bottom:2em;
	border:solid 1px #444444;
	float:left;
}

.portfolioPhotoImage{
	width:45%;
	margin-right:5%;
	margin-top:2em;
	float:left;
}